Brocade Management Software Community

Expand all | Collapse all

I always have a Java issue with BNA after upgrading JAVA on my PC.

  • 1.  I always have a Java issue with BNA after upgrading JAVA on my PC.

    Posted 05-13-2014 08:25 AM

    I installed BNA 12.1.1 in Red Hat Enterprise Linux Server release 6.4 (Santiago). Everything was running fine, but everytime when I have to update my java client on PC, I am unable to access BNA. It gives an error "client is not compatible with server". Isn't there is a way to upgrade java only in the server where BNA is installed?


    #BrocadeManagementSoftwareCommunity


  • 2.  Re: I always have a Java issue with BNA after upgrading JAVA on my PC.

    Posted 06-06-2014 10:47 AM

    Having the same issue and due to vunerabilities and corp policy cannot run older versions of Java.  Still looking for answer.


    #BrocadeManagementSoftwareCommunity